<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
    <h1><%= title %></h1>
    <form method="POST" action="/users/login">
      <input type="email" placeholder="email" name="email" />
      <input type="password" placeholder="password" name="password" />
      <input type="hidden" name="response_type" value="<%= response_type %>" />
      <input type="hidden" name="client_id" value="<%= client_id %>" />
      <input type="hidden" name="redirect_uri" value="<%= redirect_uri %>" />
      <input type="hidden" name="scope" value="<%= scope %>" />
      <input type="hidden" name="state" value="<%= state %>" />
      <button type="submit">login</button> | 
      <a href="/register?response_type=<%= response_type %>&client_id=<%= client_id %>&redirect_uri=<%= redirect_uri %>&scope=<%= scope %>&state=<%= state %>">register</a>
    </form>
  </body>
</html>
